.contenedor {
    width: 80vw;
    height: 70vh;
    background-color: #2196F3;
    padding: 10px;
}

/* PROPIEDADES DE LOS ITEMS
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 30px;
*/


@media all and (max-width:600px) {}